Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: modem firmware 04.02.13_G help please!!

  1. #1
    Default modem firmware 04.02.13_G help please!!
    my modem firmware is 04.02.13_G and im on 1.1.1. which how do i unlock my iphone?? i have already did a jailbreak and installed intaller app and i tried using the anysim method but that does not work.. please help.. thank you

  2. #2
    You can't unlock yet if it's OTB fw 1.1.2, here's a guide if it's not.

    http://modmyi.com/forums/showthread.php?t=17185

  3. The Following User Says Thank You to vincent6396 For This Useful Post:

    chris1981 (11-20-2007)

  4. #3
    Quote Originally Posted by vincent6396 View Post
    You can't unlock yet if it's OTB fw 1.1.2, here's a guide if it's not.

    http://modmyi.com/forums/showthread.php?t=17185
    can i unlock it using anySIM1.2.1u? if yes how can i put anysim1.2.1u on my springboard?

  5. #4
    READ THAT GUIDE from top to bottom it tells u. Don't meant to be mean but you have to read to understand. I can't just tell you then you won't learn.
    Last edited by vincent6396; 11-20-2007 at 08:04 PM.

  6. #5
    If You Have version 1.1.2 running with baseband 4.02 then restoreto 1.1.1 Jailbreak it the usual mehtod......Add source i.unlock.no and say refresh......Then in installer under unlocking tools you will find BB Downgrader run that and after that install and run anysim the same ways......IT WORKED AMAZINGLY WELL FOR ME........but running 1.1.1

  7. #6
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,143
    Thanks
    8
    Thanked 204 Times in 184 Posts

    Quote Originally Posted by chris1981 View Post
    my modem firmware is 04.02.13_G and im on 1.1.1. which how do i unlock my iphone?? i have already did a jailbreak and installed intaller app and i tried using the anysim method but that does not work.. please help.. thank you
    How did you end up with 04.02.13? Either you bought it with 1.1.2 firmware or you upgraded. If you upgraded then it can be unlocked and you need to follow this guide here

    http://www.modmyi.com/forums/showthread.php?t=15669

    If you bought a 1.1.2 then you need to wait until it can be unlocked

  8. #7
    That's only if you upgraded to 1.1.2...correct me anyone if you've personally experienced otherwise.

    So am I understanding that if you bought the phone with 1.1.2 then there's no possible way to unlock it at the moment?? Are we positive about this?? So I'm assuming if we try to treat the phone that came with 1.1.2 as if we had upgraded it to said version then we'll end up bricking the thing??

    If so, that really friggin sucks.

  9. #8
    Quote Originally Posted by isicles View Post
    If You Have version 1.1.2 running with baseband 4.02 then restoreto 1.1.1 Jailbreak it the usual mehtod......Add source i.unlock.no and say refresh......Then in installer under unlocking tools you will find BB Downgrader run that and after that install and run anysim the same ways......IT WORKED AMAZINGLY WELL FOR ME........but running 1.1.1
    this only works if the bootloader is 3.9 //.. bootloader 4.6 need to wait

    bR

  10. #9
    1.1.2 (04.02.13_G) with bootloader 4.6 than you cannot unlock your iphone have to wait

  11. #10
    I feel like an idiot, but how do i know if i have v1.1.2???

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •